Subject: Ticket Assigned - pre order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 15:14:07 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order Running Tree                    There is only free standard shipping option           06:45 PM, 23rd Feb                     Running Tree                    I have placed my order with no 9637584397           06:46 PM, 23rd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:47 PM, 23rd Feb                     Running Tree                    Hi there           06:47 PM, 23rd Feb                     Running Tree                    I was talking to you colleague, a few minutes ago regarding express shipping or next day delivery           06:48 PM, 23rd Feb                     Running Tree                    I will pay the extra 18 AED           06:50 PM, 23rd Feb                     Running Tree                    You colleague told me there is an option at check out for ssme d
 ay delivery but I can't find it. So my order is placed on standard free shipping. Can you help me to get my order by tomorrow. Order number is 9637584397.           06:50 PM, 23rd Feb                   fatma                   i'm really sorry but he was confused           06:53 PM, 23rd Feb                     Running Tree                    Can you explain please           06:53 PM, 23rd Feb                   fatma                   it's not available in this time           06:54 PM, 23rd Feb                     Running Tree                    You don't offer next day delivery to Dubai           06:54 PM, 23rd Feb                   fatma                   i'm really sorry but we don't have this option           06:57 PM, 23rd Feb                   fatma                   We sincerely apologize for any inconvenience caused to you.           06:57 PM, 23rd Feb                   fatma                   Is there anything else i can help you with?           06:57 PM, 23rd Feb   
                   Running Tree                    Can you tell me when I will get my orders if I placed it now           06:58 PM, 23rd Feb                   fatma                   it takes 2-3 business days           07:05 PM, 23rd Feb                   fatma                   Is there anything else i can help you with?           07:05 PM, 23rd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:12 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145649